.gothit {
  font-family: "GothamBold-Italic", Tahoma;
}
.univcon {
  font-family: "UniversCondensed", Tahoma;
}
.univbold {
  font-family: "UniversBold", Tahoma;
}
body {
  overflow-x: hidden;
  width: 100%;
}
body nav.top-bar ul li a {
  font-family: "UniversCondensed", Tahoma;
  background: #000000;
  font-size: 0.875em;
  letter-spacing: 0.15em;
  font-weight: 100;
  text-transform: uppercase;
}
body nav.top-bar ul li a:hover {
  background: #252525;
}
body #content,
body .main {
  width: 96%;
  float: none;
  margin: 0 auto;
}
body .main {
  padding-top: 1em;
}
body .main ul.postblocks .info {
  min-height: 270px;
}
body .main ul.postblocks .info p {
  width: 100%;
}
body .main .comments #fbComments {
  margin: 0 auto;
  width: 98%;
}
body .main .comments h1 {
  font-size: 2em;
  font-family: "UniversCondensed", Tahoma;
  text-transform: uppercase;
  text-align: center;
  margin-top: 1em;
}
body .main .singlecontent .botlinks .linkbox {
  margin: 0 auto 1em 0;
  display: block;
}
body .main .singlecontent .info {
  padding: 1.75em 1.25em;
}
body .main .singlecontent .info .meta h1 {
  font-size: 2.25em;
}
body .sidebar {
  width: 100%;
  float: none;
  max-width: none;
  padding-top: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
}
body .sidebar h2 {
  text-align: center;
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
}
body .sidebar .signup .linkbox {
  width: 100%;
}
body .sidebar .follow .socialmedia ul {
  width: 44%;
  margin: 0 auto;
}
body .sidebar .archives ul li a {
  font-size: 0.75em;
  text-align: center;
}
body .sidebar .instafeed {
  margin-bottom: 2em;
}
body .sidebar .instafeed .instapress-shortcode .instapress-shortcode-image.even {
  width: 48%;
  margin: 0 0 8px;
  float: right;
}
body .sidebar .instafeed .instapress-shortcode .instapress-shortcode-image.odd {
  width: 48%;
  margin: 0 0 8px;
}
body footer ul li a {
  display: block;
  width: 100%;
}
body footer p {
  margin-top: 1em;
  margin-bottom: 1em;
}
body footer a.linkbox {
  width: 100%;
  margin-bottom: 2em;
}
body footer hgroup.tab {
  width: 100%;
  margin-top: 2em;
}
body footer .leftlogo img {
  margin: 0 auto;
  display: block;
}
